langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap5
id: bootstrap5_content
theme: bootstrap5
region: content
weight: -1
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
visibility: {  }
